# .env.prod

NODE_ENV = prod

VITE_API_SERVER = 'http://10.11.208.17:30876'
VITE_MAP_SERVER = 'http://10.11.208.19:21009'
VITE_LOGIN_SERVER = 'http://10.11.208.32:9999'
VITE_DH_SERVER = 'http://10.11.208.12:31000/sqdh'
VITE_SP_USER = 'huashe1'
VITE_MAP_KEY = '38025fbc9e3f4e1fb64b34b2b55080ab'
VITE_MAP_SOLUTION = '12887'
VITE_URL_YXJC = 'http://10.11.208.13:30080/tles-hcdp-web/#/OperationMonitoring'
VITE_URL_ZHDD = 'http://10.11.208.13:30080/tles-hcdp-web/#/HCdpView'
VITE_URL_YJZH = 'http://10.11.208.12:31000/sqpchd/#/home'
VITE_URL_YXJCS = 'http://10.11.208.39:9999/screen/#/home/country-home'